<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedItemCollection.IndexOf Method

Determines the index of the specified item in the list.

public override int IndexOf(
BetterListViewItem item
);

#### Parameters

item
  The object to locate in the list.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<BetterListViewItem>.IndexOf

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterListView Namespace